Is Directory Server 5.1 Supported in Solaris 'zones'? (Doc ID 1324777.1)

Last updated on FEBRUARY 08, 2012

Applies to:

Oracle Directory Server Enterprise Edition - Version: 5.1 SP1 to 5.1 SP4 - Release: 5.0 to 5.0
Oracle Solaris on x86 (32-bit)
Oracle Solaris on SPARC (64-bit)
Oracle Solaris on x86-64 (64-bit)
Oracle Solaris on SPARC (32-bit)

Goal

Is Directory Server 5.1 supported in Solaris zones?

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms